html {
    font-size: 62.5%;
}
body {
    font-size: 16px; /* 1 rem = 10 px */
}

:root {                     
    --white: #ffffff;
    --dark: #212121;
    --primary_color: #FFC107;
}

.myTitle{
    text-align: center;             
    color:  #216477;
    font-size: 3.5rem;
}

.myContainer {
    width: 120rem; 
    margin: 0 auto;
}


.nav-bg {
    background-color: #216477;
}

.Principal_Nav {
    /* margin: 10rem; margin adds distance between an element an another (top, right, left, bottom or all). */
    padding: 1rem; /* padding also adds distance between elements (in this case 1rem in all four directions since only one value was sepcified). */
    /* the diference is margin adds distance outside the element while padding adds it within the element itself (kin of increasing its size). */
}

.Principal_Nav a {
    color: white;
    text-decoration: none; /* remove default underline */
}
